<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="2">
            <File firstVisibleLine="0" xOffset="0" scrollWidth="722" startPos="2092" endPos="2092" selMode="0" lang="Assembly" encoding="-1" filename="Q:\sources\Lesson1.asm" backupFilePath="" originalFileLastModifTimestamp="1590196917" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="1090" startPos="816" endPos="816" selMode="0" lang="Assembly" encoding="-1" filename="Q:\sources\Minimal_6309.asm" backupFilePath="" originalFileLastModifTimestamp="1596450919" />
            <File firstVisibleLine="59" xOffset="0" scrollWidth="672" startPos="1209" endPos="1209" selMode="0" lang="Assembly" encoding="-1" filename="Q:\sources\HelloWorld\COCO_HelloWorld_Advanced_BIN.asm" backupFilePath="" originalFileLastModifTimestamp="1652647808" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
